
.w960, .conwrap, .footerwrap, .fix960 {
	margin:0 auto
}
.logo a, .header, .ht, .nav, .nav a, .conwrap, .itemfaq li {
	overflow:hidden
}
.footerwrap {
	zoom:1
}
.footerwrap:after {
	content:'\20';
	display:block;
	height:0;
	clear:both
}
.logo a {
	line-height:300px
}
.ht {
	text-align:right
}
.hmico a, .nav a, .frbox a, .ftell, .footerbox, .talkico span, .enrollico, .tellsico, .itemfaq {
	text-align:center
}
.nav a:hover, .frbox a:hover, .talkico:hover, .enrollico:hover, .tellsico:hover, .itemfaq:hover {
	text-decoration:none
}
.g-btn {
	cursor:pointer
}
.w960, .conwrap, .footerwrap, .fix960 {
	width:960px
}
.conwrap, .footers, .frbox a, .ftell {
	margin-top:10px
}
.header, .conwrap, .footers, .g-input {
	background:#fff
}
.ht, .ht a {
	color:#000
}
.ftell span {
	color:#666
}
.nav a, .frbox a, .fixwrap h4 span, .g-btn, .talkico:hover span, .enrollico:hover, .tellsico:hover, .itemfaq:hover, .detail, .itemfaq a, .itemfaq a:hover {
	color:#fff
}
.header, .meiafriend, .meiafriend strong, .footers, .fixrnav {
	font-size:1.2em
}
.nav, .collection input, .collection select, .collection button {
	font-size:1.4em
}
.ftell span {
	font-size:1.6em
}
.fixwrap h4 {
	font-size:2.2em
}
.ht a:hover, .meiafriend a:hover, .fnav a:hover {
	color:#4795c6
}

.ht strong {
	font:1.4em;
	line-height:22px
}
.ht0, .ht1, .ht2, .ht3, .nav a.first, .fixwrap h4 span {
	background:url(../nlximg/ico.png) no-repeat
}
.ht0, .ht1, .ht2, .ht3 {
	padding-left:18px;
	height:22px;
	line-height:22px;
	margin-left:12px
}
.ht1 {
	background-position:0 -25px
}
.ht2 {
	background-position:0 -50px
}
.ht3 {
	background-position:0 -76px
}
.hm {
	height:80px
}
.logo {
	width:422px;
	height:55px
}
.logo a {
	height:55px;
	background:url(../nlximg/logo.jpg) no-repeat
}
.logo img {
	width:100%;
	height:100%
}
.hmico a {
	margin-right:10px;
	width:32px
}
.hmico i {
	width:32px;
	height:32px;
	border-radius:50%
}
.hmico i.icon0 {
	background:url(../nlximg/i0.png) #3680ae no-repeat center
}
.hmico i.icon1 {
	background:url(../nlximg/i1.png) #3680ae no-repeat center
}
.nav {
	height:auto;
	background:#3A88B9
}
.nav a {
	width:11%;
	height:50px;
	line-height:50px
}
.nav a:hover {
	background-color:#3680AE
}
.nav a.cur:hover {
	background-color:#3A88B9
}
.nav a.first {
	background-position:4px -130px
}
.meiafriend {
	line-height:1.8;
	padding:5px 5px 5px 14px
}
.meiafriend a, .meiafriend strong {
	margin:0 9px
}
.meiafriend a {
	white-space:nowrap;
	display:inline-block
}
.footers {
	padding-bottom:20px;
	line-height:2.4
}
.fnav {
	padding-top:20px;
	width:658px;
	padding-left:45px;
}

.frbox {
	width:200px;
	padding-right:40px
}
.frbox a {
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	background:#4795C6;
	height:36px;
	line-height:36px
}
.frbox a:hover {
	background:#3680ae
}
.ftell {
	padding-top:5px;
	height:55px;
	background:#F5F5F5;
	line-height:1.5
}
.footerbox {
	padding-top:20px
}
.fixb {
	height:120px;
	_display:none
}
.fixwrap {
	position:fixed;
	left:0;
	bottom:0;
	width:100%;
	background:#2B4575;
	padding:20px 0;
	height:80px;
	z-index:3
}
.fixwrap h4 {
	color:#FFC619
}
.fixwrap h4 em, .fixwrap h4 span {
	margin-left:10px
}
.fixwrap h4 em {
	font-size:0.8em;
	font-family:\5FAE\8F6F\96C5\9ED1
}
.fixwrap h4 span {
	font-size:0.8em;
	height:24px;
	background-position:-24px -668px;
	padding-left:25px
}
.collection {
	height:30px;
	margin-top:15px
}
.collection input, .collection select, .collection button {
	margin-right:10px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	border:none 0; font-size:13px;
}
.g-input {
	width:130px;
	height:20px;
	padding:5px
}
.g-select {
	width:160px;
	padding:4px 6px;
	height:30px
}
.g-btn {
	width:120px;
	border:none 0;
	height:30px;
	background:#599682;
	font-family:Tahoma
}
.g-btn:hover {
	background:#4a7c6c
}
.fixawm {
	position:fixed;
	width:100px;
	left:50%;
	bottom:130px;
	margin-left:-600px;
	_display:none
}
.fixrnav {
	position:fixed;
	z-index:3;
	width:73px;
	left:50%;
	bottom:130px;
	margin-left:527px;
	_display:none;
	background:url(../nlximg/fixbgs.png) no-repeat left bottom;
	padding-bottom:8px;
	font-family:Tahoma
}
.talkico, .talkico span, .enrollico, .tellsico, .itemfaq {
	background:url(../nlximg/ico3.png) no-repeat
}
.talkico {
	padding-top:64px;
	height:62px;
	border:1px solid #E1E1E1;
	background-position:1px 0;
	background-color:#fff
}
.talkico:hover {
	border-color:#877F7F
}
.talkico:hover span {
	border-color:#877F7F;
	background-position:-69px -65px;
	background-color:#877F7F
}
.talkico span {
	padding-top:41px;
	height:20px;
	background-position:1px -65px;
	background-color:#fff;
	border-top:1px solid #E1E1E1
}
.enrollico, .tellsico, .itemfaq {
	padding-top:41px;
	height:20px;
	background-position:1px -127px;
	background-color:#fff;
	border:1px solid #E1E1E1;
	border-top:none
}
.enrollico:hover, .tellsico:hover, .itemfaq:hover {
	border-color:#877F7F;
	background-position:-69px -127px;
	background-color:#877F7F
}
.tellsico {
	background-position:1px -190px
}
.tellsico:hover {
	background-position:-69px -190px
}
.detail {
	left:-130px;
	top:0;
	height:54px;
	padding-top:8px;
	width:120px;
	padding-right:10px;
	background-color:#877F7F;
	text-align:right;
	line-height:2
}
.itemfaq {
	background-position:1px -253px
}
.itemfaq:hover {
	background-position:-69px -253px
}
.itemfaq ul {
	left:-220px;
	bottom:-1px;
	padding:0 10px;
	width:200px;
	background-color:#877F7F
}
.itemfaq li {
	height:24px;
	line-height:24px;
	text-align:left
}
@media screen and (max-width: 1024px) {
.fixawm {
display:none
}
}
@media screen and (max-width: 640px) {
.meiawrap {
padding:0 10px
}



.conwrap, .w960, .footerwrap {
width:100%
}
.conwrap {
padding-bottom:15px
}
.header {
background:#fff;
height:100px;
font-size:1.4em
}
.ht {
background:#3A88BA;
height:36px;
padding-top:0;
color:#fff
}
.ht a {
color:#fff
}
.ht a:hover {
color:#fff
}
.ht0, .ht1, .ht2, .ht3 {
background:none
}
.ht0, .ht1, .ht2, .ht3 {
display:inline-block;
padding-left:0;
height:36px;
line-height:36px;
margin:0 4px
}
.hm {
height:64px
}
.logo {
float:left;
width:220px;
height:32px;
margin:18px 10px 0
}
.logo a {
display:block;
height:32px;
line-height:300px;
overflow:hidden;
background:url(../nlximg/logo.jpg) no-repeat;
background-size:100% auto
}
.hmico {
display:block;
margin-top:5px
}
.hmico a {
float:right;
margin-right:10px;
width:32px;
text-align:center
}
.nav {
height:70px; 
}
.w970{padding: 5px 3% 5px 3%;}
.nav a {
width:18.9%;
float: left;
height: 30px;
line-height: 30px;
overflow: hidden;
}
.nav a.first {
background-image:none
}
.fixb, .footerwrap {
display:none
}
.footers {
margin:10px 10px 0;
padding-bottom:10px
}
.footerbox {
padding:20px 10px 0; float:left;
}
}
@media screen and (max-width: 320px) {
.ht2, .ht3 {
display:none
}
.logo {
margin:18px 0 0 5px
}
.hmico a {
margin:0 4px
}
.nav a {
padding:0 4px
}
}
#fixeds { height:70px; position:fixed; left:0; bottom:0; background:#0F78B5; width:100% }
.fixt { height:36px }
.fixt a{ display:inline-block }
.fixt li {
	width:33%;
	height:36px;
	border-right:1px solid #fff;
	font-size:16px;
}
.fixt a, .fixbtn{ color:#fff }
.fixt li, .fixlist li { float:left }
.fixt li, .fixbtn{ text-align:center }
.fixt li:last-child { border-right:none 0 }
.fixt, .fixt a { overflow:hidden }
.fixt a { padding-left:16px; height:36px; line-height:36px }
.fixt li, .fixlist li { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box }

.fix960 h4{ font-size:21px}